Subject: Re: request for the MDI support

From: Jan Rybak <[email-masked]>
Date: Thu, 17 May 2007 05:45:51 +0000 (UTC)

Dear Sarah,

many thanks for your immediate and very promising reply. We are looking
forward for your HR support in August...

With many cordial thanks

Jan Rybak

TL, 17/5/07

**************************************************************************
* Jan Rybak                   tel.  : ++421 52 7879 156 (111 secretary)  *
* Astronomical Institute      fax   : ++421 52 4467 656                  *
* Slovak Academy of Sciences  email : [email-masked]                      *
* 05960 Tatranska Lomnica     WWW   : http://www.astro.sk/~choc          *
* Slovak Republic                                                        *
**************************************************************************

> 
> 
> Hi Jan,
> 
> So far, MDI has only one commitment on our calendar for August.  We have 
> committed to a prominence JOP for some period in July and August, up to 
> August 20.  I have not gotten explicit requests from them for anything other 
> than 96 minute synoptic data.  If that is all they want, I do not see a 
> conflict with supporting your JOP up until we lose significant high rate 
> times due to the Keyhole (sometime around August 19).
> 
> I had also a coordination written down for JOP178/157 in August, but it seems 
> the timing has changed to July, though the date is still somewhat in 
> question.  I don't see this being a problem, even if the JOP gets moved back 
> to August.
> 
> I'll be in touch if I get any updates on other coordinations for August.  Let 
> me know if you have any questions or comments.
> 
> Thanks,
> Sarah
> 
> 
> 
> On Wednesday 16 May 2007 05:47, Jan Rybak wrote:
> > Dear MDI Operations Coordinators,
> >
> > although the SOHO with its MDI will we in a keyhole in the second half of
> > August we would like to ask if it would be possible to support our g-b
> > observing campaign (SOHO JOP if approved) described below with the
> > corresponding MDI measurements.
> >
> > Our team has been granted by the observing time for the following
> > DOT/LaPalma (Canary Island, Spain) observing campaign for the time
> > interval August 3-31, 2007. The CDS support was preliminary confirmed.
> >
> > Here follow the details.
> >
> > - title:  Physical mechanisms driving solar microflares and supergranular
> >           network dynamics - relevance for coronal heating
> >
> > - period: 2007.08.03-2007.08.31 (28 days)
> >
> > - leader : Jan Rybak, ([email-masked])
> >
> > - proposal:
> > http://www.astro.sk/~choc/open/07_dot/rybak_dot_proposal_2007.pdf
> >
> > - campaign page: http://www.astro.sk/~choc/open/07_dot/07_dot.html
> >
> > - campaign approved and granted by the observing time of DOT:
> >   see the DOT schedule: http://dot.astro.uu.nl/web-schedule2007.txt
> >
> > - targets: quit sun near the disk center or at mju up to 0.5,
> >            target selected day in advance according to actual situation on
> >            the Sun
> >
> > - MDI data of interest: - HR magnetograms (1 per minute) +
> >                         - HR intesitygrams (higher cadence than 96 minutes)
> >
> >       - selection between the FD and HR mode would be done in advance
> >         depending on the actual activity situation on the Sun
> >       - in case of FR mode we would prefer E-W elongated MDI FOV
> >
> > - MDI period requested: 03/08-31/08/2007
> >
> > - MDI time requested: each day from 07:00 till 13:30 UT if possible
> >
> > We understand that several technical limitations (keyhole) and other
> > requests can seriously limit your possibilities to joint with your MDI data
> > our g-b campaign. Nevertheless your B_long magnetograms would be very
> > helpful for our work.
> >
> > Looking forward to hear from you whether you can support our g-b
> > observations and with many thanks beforehand
> >
> > Jan Rybak
> >
> > TL, 16/08/2007
> >
> > **************************************************************************
> > * Jan Rybak                   tel.  : ++421 52 78791-56 (-11 secretary)  *
> > * Astronomical Institute      fax   : ++421 52 4467 656                  *
> > * Slovak Academy of Sciences  email : [email-masked]                      *
> > * 05960 Tatranska Lomnica     WWW   : http://www.astro.sk/~choc          *
> > * Slovak Republic                                                        *
> > **************************************************************************
> 
> -- 
> Sarah E. Gregory		E-mail:[email-masked]
> Stanford University		http://mdisas.nascom.nasa.gov/Collaborate
> NASA/GSFC			Phone:301-286-9054
>

---

From: Jan Rybak <[email-masked]>
Date: Tue, 31 Jul 2007 05:44:51 +0000 (UTC)

Dear Sarah,

period of our campaign is approaching so I write to you again specifying the
details of possible MDI support for our DOT+SOHO_JOP189+TRACE+HINODE camapaign:

- MDI data of interest: - priority data: HR magnetograms (1 per minute) +
                                         HR intensitygrams (cadence better than 96min
					 if possible)
                        - alternative data: the same but FD  

We understand that several technical limitations (keyhole) and other
requests can seriously limit your possibilities to joint with your MDI data
our g-b campaign. Please let us know about your current limitations.

At http://mdisas.nascom.nasa.gov/plan/three_day/current-week we see your
program for this week including days Aug 3-5: FD what is still good  for us,
unfortunately day intervals scheduled are mostly outside our 'prime time'.
We hope for the next week it will be possible to acquire more data in our
day interval of the highest interest: 08:00-13:00 UT.

I stay tuned for your answers in hope for fruitful cooperation (as usually).

With best wishes

Jan Rybak

TL, 31/7/2007